Subject: bug#38306: Why the pp-buffer function is not interactive?

From: Aydar Zarifullin <[email-masked]>
Date: Thu, 21 Nov 2019 02:26:03 +0400

In my opinion it would be convenient if the pp-buffer function was an emacs
command.